@import url('https://fonts.googleapis.com/css2?family=Sarabun:wght@400;600&display=swap');

h1, h2, h3, h4, h5, h6, body p {
    font-family: 'Sarabun', sans-serif;
	line-height: 1.6em;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 2em;
	font-weight: 600;
}

body p, text, div {
    font-size: 13px;
	font-weight: 400;
}.comname   {
    font-size: 16px;
    line-height: 1.5em;
}
.logo {
    text-align: center;
}
.pid   {
    font-size: 16px;
    text-align: left;
}
#tableall {
    border-color: #000000;
    padding: 4px;
    font-size: 13px;
}
#tableall td {
    vertical-align: top;
}
#cell3  {
    width: 100%;
}
#cell3 tr td {
    width: 33%;
    vertical-align: top;
}
#cell2  {
    width: 100%;
}
#cell4  {
    width: 100%;
}
#cell4 tr td {
    width: 25%;
    vertical-align: top;
}
#cell2 tr td {
    width: 50%;
    vertical-align: top;
}
#tableall .table-dark {
    padding: 3px;
    font-size: 10px;
}
#buttom1 tr td {
    padding: 5px;
}
#headpaper td {
    vertical-align: top;
}
.avata  {
    text-align: center;
    margin-bottom: 5px;
}
